#simplemodal-overlay {background-color:#aaaaaa; cursor:wait;}

/* Container */
#simplemodal-container {height:240px; width:300px; background-color:#fff; border:1px solid #000000; -moz-border-radius: 5px; }
#simplemodal-container a.modalCloseImg {width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:-15px; left:-18px; cursor:pointer;}
#simplemodal-container #basicModalContent {padding:8px;}
